
void main(void) {

 if (int_ramfree<ext_ramfree) {
      datadrive = 'D'; 
    } else {
      datadrive = 'C';     
    };
 if drivefull(datadrive) {   
    if (datadrive=='C') { datadrive++; } else { datadrive--; }
    };


return(0); }
